/*
 Theme Name:   Twenty Seventeen Child
 Description:  Mein Child Theme
 Author:       Mario Lehmann
 Author URI:   https://naturfreunde.ch
 Template:     twentyseventeen
 Version:      1.0
 Text Domain:  twenty-seventeen-child
*/


/* Google Maps */
.acf-map {
	width: 100%;
	height: 400px;
	margin: 30px 0;
}

.acf-map img {
   max-width: inherit !important;
}


/* Allgemein */
a {
    color: #94C24A;
}

button, input[type="button"], input[type="submit"], .site-main .wp-block-file .wp-block-file__button, .wp-block-button__link{
    background-color: #94C24A;
    border-radius: 2px;
}

button:hover, button:focus, input[type="button"]:hover, input[type="button"]:focus, input[type="submit"]:hover, input[type="submit"]:focus, .entry-content .wp-block-file .wp-block-file__button:hover, .entry-content .wp-block-file .wp-block-file__button:focus, .wp-block-button__link:hover{
    background-color: #DDE05B;
}

.wp-block-separator{
    margin: 3em auto;
}

.single-featured-image-header{
    max-height: 500px;
}

.single-featured-image-header img{
    max-width: 1200px;
}

@media screen and (max-width: 48em){
    .single-featured-image-header img{
        width: 100%;
    }
}

@media screen and (min-width: 48em){
    .panel-content .wrap {
        padding-bottom: 1em;
        padding-top: 4em;
    }
}


/* header */

.has-header-image.twentyseventeen-front-page .custom-header, .has-header-image.home.blog .custom-header{
    height: 40vh;
}

.has-header-image .custom-header-media img{
    top: -30%;
}


/* footer */

.meinfooter{
    text-align: center;
    border-bottom: 1px solid #eee;
    padding-bottom: 1em;
    margin-bottom: 1.5em;
}

.meinfooter .logos{
    margin: 0 15px;
    display: inline;
}
@media screen and (max-width: 48em){
    .meinfooter .logos{
        margin: 0;
    }
}

.meinfooter img{
    width:140px;
    transition: opacity 80ms;
}

.meinfooter img:hover, .meinfooter img:focus{
    opacity: 0.6;
}

.site-info .social-navigation a{
    color: #fff;
}

.social-navigation{
    float: none;
    margin-top: 10px;
    margin-bottom: 10px;
}

.site-footer .wrap{
    padding-top: 1em;
}

.site-footer .widget-area{
    padding-top: 0.7em;
}

@media screen and (min-width: 48em){
    .site-info{
        width: 40%;
    }
}

.widget{
    padding-bottom: 1em;
}

.widget_ninja_forms_widget .nf-before-form-content{
    display: none;
}

.widget_ninja_forms_widget .nf-field-container{
    margin-bottom: 15px;
    width: 80%;
}
.widget_ninja_forms_widget input[type="text"], .widget_ninja_forms_widget input[type="email"]{
    padding: 0.4em;
    font-size: 0.9em;
}


/* Filter Startseite (wpfacet) */

.facet-wrap{
    display: inline-block;
    width: 32%;
}

.facetwp-facet{
    margin-bottom: 50px;
}

.facetwp-dropdown{
    height: 2.5em;
}


/* Veranstaltungen Liste startseite (wpfacet) */

.wpfacet-infos{
    font-size: 0.7rem;
    display: inline;
    padding-right: 20px;
    white-space: nowrap;
}

.wpfacet-infos b{
    margin-right: 8px;
}

.wpfacet-excerpt{
    font-size: 0.95rem;
    padding-top: 10px;
}

.wpfacet-title h3{
    padding-bottom: 0.2em;
    margin-bottom: 0;
}

.wpfacet-title h3 a{
    color: #222;
}

.fwpl-row{
    grid-gap: 20px;
    display: grid;
    grid-template-columns: 30% 1fr;
    margin-bottom: 20px;
}

@media screen and (max-width: 48em){
    .fwpl-row{
        grid-template-columns: 100%;
    }
}


/* newsletter Petition insektensterben */

.newsletter-petition{
    background-color: #94C24A;
}


/* anmeldeform */

.accordion{
    width: 100%;
}

.panel{
    padding: 10px 0;
    display: none;
    overflow: hidden;
}